uuid: bcbf16b0-8067-405c-869b-eab087d8976a
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - text
id: paragraph.field_about_us
field_name: field_about_us
entity_type: paragraph
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
